spring:
  cache:
    ehcache:
      config: classpath:ehcache.xml
    type: ehcache
server:
  port: 8084
  session-timeout: 30
  tomcat.max-threads: 0
  tomcat.uri-encoding: UTF-8
  context-path: /univideo



univideo:
  privateKey:
  publicKey:
